header #barra-feed
{
	height: 635px;
}





article
{
    height: 1015px;
}

article #banner
{
	position: relative;
	float: left;
	width: 620px;
	height: 295px;
	margin: 10px 0 0 0;
}

#thumbsEsq
{
	position: absolute;
	display:block; 
	width:40px; 
	height:295px; 
	padding-top:4px; 
	float:left; 
	background:url(../images/asset/paginacao.png) no-repeat;
	cursor: pointer;
}

#thumbsDir
{
	position: absolute;
	display:block;
	width:40px; 
	height:295px; 
	padding-top:4px; 
	float:right; 
	background: url(../images/asset/paginacao.png) no-repeat;
	background-position: -580px 0;
	margin: 0 0 0 580px;
	cursor: pointer;
}

article section ul
{
	position: relative;
	float: left;
	width: auto;
	height: auto;
}

article section li
{
	position: relative;
	float: left;
	width: 100px;
	min-height: 100px;
	margin: 10px 10px 10px 0;
}






#slidebox{position:relative; margin: 0 auto}
#slidebox, #slidebox .content{width:620px;}
#slidebox, #slidebox .container, #slidebox .content{height:293px;}
#slidebox #mask{position:relative; overflow:hidden; z-index: 1;}
#slidebox .container{position:relative; left:0px; top:0px;}
#slidebox .content{position:relative; float:left;}
#slidebox .content div{height:100%;}


/* PAGINACAO */

#slidebox #paginacao
{
	position: absolute;
	z-index: 5; 
}
